/*
 Theme Name:   Foodica Child
 Template:     foodica
 Description:  Child of Foodica. Nivid footer credit and Customizer CSS.
 Version:      1.0.0
 Text Domain:  foodica-child
*/

@import url('https://fonts.googleapis.com/css2?family=Caudex&display=swap');

.main-navbar, .site-footer {background-color: #f3a92e;}

.navbar-wpz .current-menu-item > a, .navbar-wpz .current_page_item > a, .navbar-wpz .current-menu-parent > a {
	color: #ffffff;}

.menu-item a:hover, .menu-item a:focus {color: #af4040;}

.main-navbar a {font-family: 'Caudex', serif !important;}

.navbar-brand-wpz .site-description {
	font-family: 'Caudex', serif !important;
	font-size:2em;
	color:#86400e;}

.page h1.entry-title {font-family: 'Caudex', serif !important;
color:#86400e;}

.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6 {font-family: 'Caudex', serif !important;
color:#86400e;}

.designed-by,
#footer-copy .wpzoom,
#footer .wpzoom,
.site-info .designed-by,
.site-info p.right,
.footer-info .designed {
    display: none;
}

.site-info {color: white;}
.site-info a {color:#4e4e4e;}

#navbar-top .current-menu-item > a, #navbar-top .current_page_item > a,
#navbar-top .current-menu-parent > a {color: #000;}

ul.sub-menu {
	background: #ffbc4d;
}